* {
    margin: 0px;
    padding: 0px;
}




/*产品中心*/
#product .pro-list {margin:50px 0 20px;display:flex;flex-wrap:wrap;}
#product .pro-list .item {width:32%;transition:all 0.6s;display:block;margin-right:2%;margin-bottom:2%;box-shadow:0px 8px 36.8px 3.2px rgba(0,0,7,0.08);}
#product .pro-list .item .pic {width:100%;overflow:hidden;}
#product .pro-list .item .pic img {width:100%;transition:transform .5s ease-out;-webkit-transition:transform .5s ease-out;-moz-transition:transform .5s ease-out;}
#product .pro-list .item .info {background-color:#fff;transition:all 0.6s;padding:15px 30px;border-top:1px solid #f1f2f3;}
#product .pro-list .item .info .t1 {font-size:16px;color:#333;}
#product .pro-list .item .info .t2 {font-size:14px;color:#999;margin-top:5px;}
#product .pro-list .item:nth-of-type(3n) {margin-right:0;}
#product .pro-list .item:hover {box-shadow:0px 5px 20px 0px rgba(0,73,133,0.2);}
#product .pro-list .item:hover .pic img {transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);}
#product .pro-list .item:hover .info {background-color:#2899FF;}
#product .pro-list .item:hover .info .t1 {color:#f1f2f3;}
#product .pro-list .item:hover .info .t2 {color:#bce2ff;}
#product .pro-list .over-line1 {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#product .pro-list .over-line2 {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/*display: -webkit-box;*/ -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

/*产品详情*/
#product_dt .hide {display:none !important;}
#product_dt .product-detail {margin:50px 0;box-shadow:0px 8px 36.8px 3.2px rgba(0,0,7,0.08);}
#product_dt .product-detail .tops-box {display:flex;justify-content:space-between;padding:40px 40px 50px;background-color:#fff;}
#product_dt .product-detail .tops-box .banner {width:48%;position:relative;flex-shrink:0;}
#product_dt .product-detail .tops-box .banner .swiper-pro {height:100%;}
#product_dt .product-detail .tops-box .banner .swiper-wrapper {height:100%;}
#product_dt .product-detail .tops-box .banner .swiper-slide {background-repeat:no-repeat;background-position:center;background-size:cover;position:relative;}
#product_dt .product-detail .tops-box .banner .swiper-slide > img {width:100%;opacity:0;}
#product_dt .product-detail .tops-box .banner .swiper-pagination-pro {width:100%;bottom:-30px;z-index:100;}
#product_dt .product-detail .tops-box .banner .swiper-pagination-bullet {width:15px;height:3px;background-color:#ddd;opacity:1;outline:none;transition:all .6s;margin:0 10px;border-radius:0;}
#product_dt .product-detail .tops-box .banner .swiper-pagination-bullet.swiper-pagination-bullet-active {opacity:1;background-color:#2899FF;transition:all .6s;}
#product_dt .product-detail .tops-box .info-box {padding-left:50px;width: 52%;}
#product_dt .product-detail .tops-box .info-box .title-box {padding-bottom:20px;border-bottom:1px solid #ddd;}
#product_dt .product-detail .tops-box .info-box .title-box .t1 {font-size:30px;line-height:30px;font-weight:bold;color:#000;}
#product_dt .product-detail .tops-box .info-box .title-box .t2 {font-size:18px;line-height:18px;margin-top:20px;color:#333;}
#product_dt .product-detail .tops-box .info-box .desc {color:#666;font-size:16px;line-height:26px;margin-top:30px;height:60%;}
#product_dt .product-detail .tops-box .info-box .bottoms .query {width:150px;height:50px;line-height:50px;text-align:center;font-size:16px;color:#fff;display:block;background-color:#2899FF;}
#product_dt .product-detail .tops-box .info-box .bottoms .txt {color:#bbb;font-size:12px;line-height:18px;margin-top:25px;}
#product_dt .product-detail .pro-cont {margin-top:20px;background-color:#fff;}
#product_dt .product-detail .pro-cont .pro-nav {height:64px;border-bottom:1px solid #f1f2f3;background-color:#fff;padding:0 40px;}
#product_dt .product-detail .pro-cont .pro-nav .item {font-size:16px;color:#666;padding:0 15px;height:100%;line-height:64px;position:relative;display:inline-block;margin-right:60px;cursor:pointer;}
#product_dt .product-detail .pro-cont .pro-nav .item:hover,#product_dt .product-detail .pro-cont .pro-nav .item.active {color:#2899FF;font-weight:bold;}
#product_dt .product-detail .pro-cont .pro-nav .item:hover:before,#product_dt .product-detail .pro-cont .pro-nav .item.active:before {content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background-color:#2899FF;}
#product_dt .product-detail .pro-cont .content {padding:40px;}
#product_dt .product-detail .pro-cont #cont01.content,#product_dt .product-detail .pro-cont #cont02.content {}
#product_dt .product-detail .pro-cont .content img {max-width:100%;}
#product_dt .product-detail .pro-cont .content h1 {font-size:24px;line-height:24px;color:#333;margin-bottom:20px;margin-top:20px;}
#product_dt .product-detail .pro-cont .content .download-item {width:665px;height:90px;border:1px solid #eee;display:flex;align-items:center;justify-content:space-between;}
#product_dt .product-detail .pro-cont .content .download-item .info {padding:0 30px;width:574px;}
#product_dt .product-detail .pro-cont .content .download-item .info .t1 {font-size:16px;color:#666;}
#product_dt .product-detail .pro-cont .content .download-item .info .t2 {font-size:16px;color:#999;margin-top:6px;display:block;}
#product_dt .product-detail .pro-cont .content .download-item .info .t2 i {font-size:20px;display:inline-block;margin-right:10px;color:#bbb;}
#product_dt .product-detail .pro-cont .content .download-item .download {display:flex;align-items:center;flex-direction:column;justify-content:center;width:90px;height:90px;color:#999;font-size:14px;border-left:1px solid #eee;}
#product_dt .product-detail .pro-cont .content .download-item .download i {font-size:16px;}
#product_dt .product-detail .pro-cont .content .download-item .download p {margin-top:6px;}








/* 隐藏所有滚动条但保持滚动功能 */

/* 隐藏滚动条 */
.container {
    height: 100%;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.container::-webkit-scrollbar {
    display: none;
}


.header-box {
    height: 680px;
    width: 100%;
    position: relative;
}

.banner-box {
    position: absolute;
    left: 0;
    top: 0;
}

.top-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
    height: 109px;
    background: rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 12.5vw;
    box-sizing: border-box;
}

.logo-img {
    
    height: 52px;
}

.menu-box {
    display: flex;
    font-weight: 400;
    font-size: 18px;
    color: #FFFFFF;

}

.menu-item {
    margin-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.menu-line {
    width: 45px;
    height: 4px;
    background: #FFFFFF;
    border-radius: 2px;
    opacity: 0.43;
    margin-top: 10px;
}

.content-box {
    margin: 0px 0 89px 0;
    padding: 0 12.5vw;
	height:100%;
}

.news-item {
    width: 100%;
    height: 165px;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-right: 22px;
}

.news-time {
    width: 120px;
    height: 165px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
}

.news-bg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 5px;
}

.news-date {
    font-weight: 400;
    font-size: 16px;
    position: relative;
    z-index: 2;
}

.news-day {
    font-weight: bold;
    font-size: 48px;
    color: #2A2A2A;
    margin-bottom: 18px;
    position: relative;
    z-index: 2;
}

.news-line {
    width: 33px;
    height: 1px;
    background: #A4A4A4;
    margin-right: 19px;
}

.news-title {
    font-weight: bold;
    font-size: 18px;
    color: #2A2A2A;
    margin-bottom: 13px;
}

.center-time {
    font-weight: 400;
    font-size: 14px;
    color: #9E9F9F;
    margin-bottom: 21px;

}

.content {
    flex: 1;
    font-weight: 400;
    font-size: 16px;
    color: #2A2A2A;
    line-height: 24px;
    display: -webkit-box;
    /* 使用旧版弹性盒子模型（用于兼容） */
    -webkit-line-clamp: 2;
    /* 限制显示行数 */
    -webkit-box-orient: vertical;
    /* 设置盒子内元素排列方向为垂直 */
    overflow: hidden;
    /* 隐藏溢出内容 */
    text-overflow: ellipsis;
    /* 显示省略号 */
    /* 可选：为其他浏览器提供备用方案 */
    word-break: break-all;
}

.news-img {
    width: 221px;
    height: 121px;
    margin-left: 34px;
}

.footer-box {
    height: 277px;
    background: #333333;
    padding: 38px 12.4vw 0 12.4vw;
    display: flex;
}

.footer-text {
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 38px;
}

.footer-line {
    width: 1px;
    height: 150px;
    background: #FDFDFD;
    opacity: 0.1;
    margin: 0 140px;
}

.footer-code {
    width: 91px;
    height: 91px;
    margin-top: 19px;
}

.footer-right {
    display: flex;
}

.footer-label {
    font-weight: 400;
    font-size: 16px;
    color: #7C7C7C;
    line-height: 38px;
}

.pagination-box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px
}

.pagination-box span {
    font-weight: 400;
    font-size: 20px;
    margin: 0 15px;
    color: #2A2A2A;
}

.pagination-box img {
    width: 9px;
    height: 17px;
    margin: 0 15px;
}

.ativePage {
    color: #2899FF !important;
}